Subject: RE: [SweetHawk] Update: RE: [SweetHawk] Update: Due time was set yesterday to Due date 2022-02-15 ...
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 4 Apr 2022 11:52:34 +0000

Hi Ashish,

Oh okay, that could explain something. I don't think that Problem type works correctly.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudio/>    <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Ashish Dabral <[email-masked]>
Sent: 4. april 2022 13:52
To: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: [SweetHawk] Update: RE: [SweetHawk] Update: Due time was set yesterday to Due date 2022-02-15 ...

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I am checking this. As I can see on 28th March Jan changed the type from Task to Problem.

I am not sure how Problem type is works in Zendesk. I am checking this.

Regards,
Ashish Dabral

________________________________
From: "hnyr" <[email-masked]<mailto:[email-masked]>>
To: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, April 4, 2022 4:17:58 PM
Subject: FW: [SweetHawk] Update: RE: [SweetHawk] Update: Due time was set yesterday to Due date 2022-02-15 ...

Hi Ashish,

I received the reply below from Sweethawk regarding the due time app. Could you please also check it?

I don't think it's fully explaining, why for example ticket #209074 received the due time email on Friday 1st April 19:00? Some timings are still working in a weird way.

Venlig hilsen / Best regards
Heta Nyrhinen (HNYR)
Project Manager, Global Support and Service
+45 4470 0148
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014578096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=VerVj7ZAE12wLbe16NgePE%2BkQ0iUEPmTk2MADEbbCrw%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014578096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=1adBnLhlfYE56fb7xcwblY5Kd3OgMkZ0VHTS0HqAb9Q%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014578096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=4OfBlgMjIPP%2FHyXM2ffoM7dCZWZXIgvHoVFU6oPz9T4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014578096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=ClaSzfmTf3rwFszNdLR8n%2B84HKyDXaT3gXdzxOQBYmA%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014578096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=U2X5sBPIQeTQ7VhNnl%2B%2F2VVzsL2G4TTZy3VEhJ2n%2F0E%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014578096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=%2BuqxEs84JDLUKQWIVVP9Z8vv6Hg3Z6gxbPvZhcDkdIU%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014578096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dpOFCCfJ%2Bm8kRhLyDTBhKB9fj3nmNEnjuaf9Rs%2B20LA%3D&reserved=0>

From: Michael Emmerson (SweetHawk) <[email-masked]<mailto:[email-masked]>>
Sent: 31. marts 2022 16:29
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: [SweetHawk] Update: RE: [SweetHawk] Update: Due time was set yesterday to Due date 2022-02-15 ...

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

##- Please type your reply above this line -##
[https://theme.zdassets.com/theme_assets/755171/57c510610eeb401e3cc2ba06ca3a27d07fb90d11.png]

You are registered as a CC on this support request (17702). Reply to this email to add a comment to the request.
[https://sweethawk.zendesk.com/system/photos/360463816931/profile_pic.png]

Michael Emmerson (SweetHawk)

Apr 1, 2022, 1:28 GMT+11
Hi Heta,

Thanks for your patience.

We've had a look into this and it appears as though the due time is working as intended. For the 4 examples you gave, the due time was set to 5 PM Copenhagen timezone and the tag "deadline_now" appears to have been added during this time. There might be some confusion around the time value which the Due date field stores that we have no control over. I created a short video to help explain this.

https://www.loom.com/share/461900ea2ead49bc87766b31747e44f4<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.loom.com%2Fshare%2F461900ea2ead49bc87766b31747e44f4&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014578096%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=cBzPT5qLvYim1bMceRUR%2BfVICWDb7iRc444gKiCI%2BKo%3D&reserved=0>

Let me know if this makes sense.

Michael

Subscribe to hear about new apps and features<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Feepurl.com%2FdtxEwb&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014734313%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=dvfakYUmhHjX%2F9PijE2%2BR1SEIleic28bNbIMq%2BJE9W8%3D&reserved=0>
Help Centre<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.sweethawk.co%2Fhc%2Fen-us&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014734313%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=0OUcIyHjvRhP3JYExZfAwCSQj12YFZbjLuj930jdq0s%3D&reserved=0> | Community<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsupport.sweethawk.co%2Fhc%2Fen-us%2Fcommunity%2Ftopics&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014734313%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=F08ZwY6d%2B3YbWvAZnAa4SzHVMSeZoaxJ9oelNUn3fw0%3D&reserved=0>
SweetHawk Pty Ltd<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsweethawk.co%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cddea9e82cf5a4bec56f008da163179ec%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637846699014734313%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=u%2FVPxgCg98CfS5UrFeoFXBqLIIAlF0rqcXCj9Gt8BZw%3D&reserved=0>
[09EYLL-6PYV]